#section-mailing-list .box-3{
    width: 70%;
    margin: 35px auto;
}
.mailing-list{
    width: 70%;
    margin: auto;
    text-align: center;
}
.mailing-list input{
    display: inline-block;
}
.mailing-list input[type="email"]{
    width: 65%;
    border-left: 2px solid rgba(145,125,35,0.8);
    border-top: 2px solid rgba(145,125,35,0.8);
    border-bottom: 2px solid rgba(145,125,35,0.8);
    color: #4d512e;
}
.mailing-list input[type="submit"]{
    width: 25%;
     margin-left: -5px;
     border-right: 2px solid rgba(145,125,35,0.8);
     border-top: 2px solid rgba(145,125,35,0.8);
     border-bottom: 2px solid rgba(145,125,35,0.8);
    background-color: #b30b0b;
    color: white;
    -webkit-appearance: none;
    -moz-appearance:    none;
    -ms-appearance:    none;
    -o-appearance:    none;
    appearance:         none;
}
.mailing-list input[type="submit"]:hover{
    cursor: pointer;
}
@media (max-width: 840px) {
    #section-mailing-list .box-3{
        width: 100% !important;
    }
    .mailing-list{
        width: 85% !important;
    }
    .mailing-list input{
        display: block  !important;
        width: 100%  !important;
    }
    .mailing-list input[type="email"]{
        border-left: 2px solid rgba(145,125,35,0.8);
        border-top: 2px solid rgba(145,125,35,0.8);
        border-right: 2px solid rgba(145,125,35,0.8);
        border-bottom: 0;
    }
    .mailing-list input[type="submit"]{
        margin-left: 0 !important;
        border-top: 0;
        border-right: 2px solid rgba(145,125,35,0.8);
        border-left: 2px solid rgba(145,125,35,0.8);
        border-bottom: 2px solid rgba(145,125,35,0.8);
    }
}
.btn-date{text-align: center;}
.clear {
    clear: both;
    height: 1px;
}
.object-right, .right {
    float: right;
}
.object-left, .left {
    float: left;
}
.imagecenter {
    text-align: center;
}
.imageright, img.right {
    text-align: right;
    margin-left: 15px;
}
.imageleft, img.left {
    text-align: left;
    margin-right: 15px;
}
.no-border {
    border: none;
}
.image-map {
    border: none;
}
#page-contact .sub-phone a {
    text-decoration: none;
}
#page-content .list-1 {
    margin-left: 0;
    margin-bottom:1.3em;
}
#page-content .list-2 {
    margin-left: 18px;
    margin-bottom:1.3em;
}

#page-content .list-1 > li{list-style:square;}
#page-content .list-2 > li{list-style:decimal;}

.list-news-date {}

#show-children .list-links > li {
    list-style: none;
}

#show-children li a.is-current {
    color: #000;
}

/*-------- Gallery --------*/

.lightboxList {
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 0;
    clear: both;
    margin-top: 15px;
    overflow: hidden;
    padding: 5px 0 0;
}

.lightboxList li {
    background-image: none;
    float: left;
    margin-bottom: 5px;
    margin-right: 8px;
    padding-left: 0;
}

/*------- Flexslider -------*/
.flexslider-disabled {
    cursor: default;
}

/*------- Links -------*/
.download {padding-right:15px;background:url(../images/link-2.png) right center no-repeat;font-weight:700;text-decoration:none;}
.download:hover {text-decoration:underline;}

/*------- Table -------*/
.table-1 {
    margin-bottom: 20px;
}

/*.table-1 tr:first-child {
    background-color: #565131;
    color: #FFFFFF;
}
*/

/*------- HP -------*/
.section-2 .box-1 iframe {
    margin-bottom: 20px;
}
.section-2 .box-1 p {
    padding: 0 15px;
}
.section-2 .box-1 p:last-child {
    margin-top: 20px;
    margin-bottom: 20px;
}
/*------- Nav -------*/
#page-column .box-1 iframe {
    margin-bottom: 20px;
}
#page-column .box-1 p {
    padding: 0 15px;
}
#page-column .box-1 p:last-child {
    margin-bottom: 20px;
}


/*------Read more------*/
#show-children {
    width: 100%;
    margin-top: 20px;
}
#show-children li {
    margin-top: 1px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.2);
}
#show-children li a {
    text-decoration: none;
    color: #5A2300;
    font-weight: 700;
    display: block;
}
#show-children li a:hover {
    text-decoration: underline;
}
/* Form */
.box-message-warning {
    background-color: #fff;
    color: #3A0909;
    border-radius: 3px;
    border-color: #F5D4D4;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;
    padding: 20px;
}


/* Box colors */
.box-message.is-success{background-color:#f4ffe0;border-color:#d9e5bf;}
.box-message.is-success, .box-message.is-success a{color:#365300;}
.box-message.is-info{background-color:#ecf5ff;border-color:#c7dbf1;}
.box-message.is-info, .box-message.is-info a{color:#122e53;}
.box-message.is-warning{background-color:#fff3f3;border-color:#f5d4d4;}
.box-message.is-warning, .box-message.is-warning a{color:#3a0909;}
.box-message.is-notice{background-color:#ffffdb;border-color:#eaeaa5;}
.box-message.is-notice, .box-message.is-notice a{color:#343600;}

.box-3{
    padding: 15px 25px 35px 25px;
    display: block;
    margin-top: 35px;
    margin-bottom: 25px;
    text-decoration: none;
    color: #000;
    background-color: rgba(255,255,255,0.2);
    border: 5px solid rgba(145,125,35,0.35);
}


/* Navigation */
.pagenavigator .next
{
    float:right;
}

.pagenavigator .pages
{
    text-align:center;
}

.align-right
{
    text-align:right;
}

.align-center
{
    text-align:center;
}

.search-item
{
    margin-bottom:30px;
}

.center {
    text-align: center;
}
.caption {
    text-align: center;
}

.caption .visual-center {
    display: inline;
}

.caption p {
    font-size: 12px;
    padding: 10px;
}

#map-canvas
{
    width:100%;
    height:400px;
}

#map-canvas img
{
    max-width:inherit;
}

.grid-adaptive a.js-serialbox img {
    border: 1px solid #AAA26A;
}

.news-line p {
    margin-bottom: 10px;
}

.news-body .title-3 {
    margin-top: 15px;
    margin-bottom: 15px;
}
.news-body .title-1 {
    margin-bottom: 15px;
}

#nav-primary .sub-link-1 {
    padding:  0 14px;
}

.table-2{margin-bottom:25px;width:100%;text-align:center;line-height:1.4;}
.table-2 td, .table-2 th{padding:10px 17px 9px;border-bottom:1px solid #aaa26a;}
.table-2 th{border-width:3px;}
.table-2 tr:nth-child(odd) td{background-color:rgba(255, 255, 255, 0.3);}
.table-2 tr:nth-child(even) td{background-color:rgba(255, 255, 255, 0.15);}
.table-2 tr:last-child td{border-bottom:0;}
.table-2 tr:last-child td:first-child{border-bottom-left-radius:4px;}
.table-2 tr:last-child td:last-child{border-bottom-right-radius:4px;}

/* table-1 */
.table-1 tr:first-child {border-bottom-width:3px;}
.table-1 tr:first-child th {background-color:#565131;color:#fff;}
.table-1 tr th:first-child, .table-1 tr td:first-child{text-align:center;}

/* table-2 */
.table-2 tr:first-child th {background-color:none;color:#1A1B11;}
.table-2 tr th:first-child, .table-2 tr td:first-child {text-align:left;}

.news-slider .flexslider-list li a {
    height: 316px;
    padding-bottom: 28px;
}

.news-slider-viewall {
    margin-top: 19px;
}

#page-content ul.galery li a.box-1 {
    display: inline-block ;
}

#section-gallerie ul.galery li img {
    max-width: 100%;
    transition: all 0.3s;
}

#section-gallerie ul.galery li img:hover {
    border: 6px solid rgba(49, 45, 28, 0.53) !important;
    transition: all 0.3s;
    cursor: pointer;
}


.galery{
    text-align: left !important;
}

@media (max-width:500px){
    .list-news .sub-content {
        clear: both;
    }
}


/*------- Resposive -------- */

.is-responsive {
    display: none;
    visibility: hidden;
}
.isnot-responsive {
    display: block;
    visibility: visible;
}
@media (max-width:970px) {
    .is-responsive {
        display: block;
        visibility: visible;
    }
    .isnot-responsive {
        display: none;
        visibility: hidden;
    }
}

/*------- Login -------- */
#box-login {
    padding:10px
}
#box-login h3.title-3 {
    margin: 0;
}
#box-login p.login-description {
    padding: 0;
    margin-bottom: 0;
}
#box-login .js-validate-error {
    margin-bottom: 5px;
}
#login-reconversion {
    margin: 15px 0;
}
#login-reconversion p.form-inside-item {
    padding: 0;
}
#login-reconversion p.form-item {
    padding-bottom: 15px;
}

#login-reconversion .form-term {
    margin-left: 0;
    padding-bottom: 10px;
}

#login-reconversion input.btn-1 {
    width: 100%;
}

#nav-mobile-outer {
    top:47px;
}

#page-content.full-page-content {
    width: 100%;
}

.list-caption {
    margin-top: 15px;
    text-align: center;
}

.list-caption > li {
    display: inline-block;
}

/** Evolution #12327 **/
.nico-grid-adaptive-100 {
    width: 100%;
}

.nico-grid-adaptive-100-content {
    background-color: rgba(119, 110, 67, 0.6);
    border: 1px solid rgb(106, 67, 24);
    overflow: hidden;
    padding: 20px 30px;
    width: 100%;
}

.nico-h4 {
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-family: 'Oswald';
    position: relative;
    float: left;
    top: 15px;
}

.nico-p {
    float: right;
    width:200px;
}

@media (max-width: 900px) {
    .grid-adaptive-100 .nico-h4 {
        float: none !important;
        text-align: center !important;
        top: 0px !important;
    }

    .grid-adaptive-100 .nico-p {
        float: none !important;
        margin: 0 auto;
    }

}

/** 13181 **/
.section-1 .box-1 {
    padding: 15px;
}

/** 13182 **/
.table-1 tr > td.cell-light {
    background-color: rgba(255, 255, 255, 0.15);
    border-bottom: none;
}

.table-1 tr > td.cell-dark {
    background-color: rgba(255, 255, 255, 0.3);
    border-bottom: none;
}

.section-2 .grid-adaptive .grid-adaptive-50 .box-1 .table-1 {
    margin-bottom: 0;
    border-bottom: 1px solid #aaa26a;
}

.section-2 .grid-adaptive .grid-adaptive-50 .box-1 .table-1 > tbody > tr > td > ul.list-1 > li {
    text-align: left;
}

.section-2 .grid-adaptive .grid-adaptive-50 .box-1 .table-1 > tbody > tr > td:nth-child(1) {
    border-right: 1px solid #aaa26a;
}

.title-date{
    text-align: center;
    font-family: 'Oswald';
    font-size: 20px;
    margin-bottom: 20px;
}

.title-date span{
    padding: 3px 90px;
    background-color: #3A3E22;
    border-radius: 5px;
    color: #d6d6d6;
}

.limiter {
    width: 100%;
    height: 1px;
    background-color: black;
}

#indic{
    color: #b30b0b;
}
